const fnf = require('./src/index');
const server = fnf.createServer({
    port: 3000,
});

server.addRoute('/', 'GET', (req, res) => {
    res.send('Hello');
});

server.addRoute('/home', 'POST', (req, res) => {
    console.log('Executing home route');
    console.log(req);
    res.redirect('/');
});

server.addRoute('/page', 'GET', (req, res) => {
    res.sendFile('./index.html');
});

server.listen();